
a:link {
	color: #cfcad2;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CC9900;
}
a:active {
	text-decoration: none;
	color: #CC9900;
}
.F14lists {
	LINE-HEIGHT: 23px
}
.F14lists UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.F14lists LI {
	PADDING-LEFT: 2px; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom
}
.F14lists LI SPAN {
	COLOR: #533826; FONT-SIZE: 9px
}
.FixTitle H3 {
	PADDING-LEFT: 30px; BACKGROUND: url(http://www.he.xinhuanet.com/fangchan/images/olyready_bg_cl_001.gif) 2px -197px; FLOAT: left; COLOR: #0736aa; FONT-SIZE: 14px
}
.RForm {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.RForm DT {
	LINE-HEIGHT: 23px
}
.RformB {
	PADDING-LEFT: 10px
}
.blk_29 {
	background-image: url(http://www.he.xinhuanet.com/fangchan/images/mpzsbj.gif);
	background-position:0px;
	POSITION: relative;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	ZOOM: 1;
	OVERFLOW: hidden;
	PADDING-TOP: 13px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #d9e1e3;
	border-right-color: #d9e1e3;
	border-bottom-color: #d9e1e3;
	border-left-color: #d9e1e3;
	padding-bottom: 3px;
	height: 159px;
}
.blk_29 .LeftBotton {
	POSITION: absolute;
	WIDTH: 27px;
	BACKGROUND: url(http://www.he.xinhuanet.com/fangchan/images/ca_hz_001.gif) no-repeat 0px 0px;
	FLOAT: left;
	HEIGHT: 45px;
	TOP: 47px;
	CURSOR: pointer;
	LEFT: 10px;
	background-image: url(http://www.he.xinhuanet.com/fangchan/images/ca_hz_002.gif);
}
.blk_29 .RightBotton {
	POSITION: absolute;
	WIDTH: 27px;
	BACKGROUND: url(http://www.he.xinhuanet.com/fangchan/images/ca_hz_001.gif) no-repeat -27px 0px;
	FLOAT: right;
	HEIGHT: 45px;
	TOP: 47px;
	CURSOR: pointer;
	RIGHT: 5px;
	background-image: url(http://www.he.xinhuanet.com/fangchan/images/ca_hz_002.gif);
}
.blk_29 .Cont {
	MARGIN: 0px auto; WIDTH: 800px; OVERFLOW: hidden;
}
.blk_29 .box {
	TEXT-ALIGN: center;
	WIDTH: 204px;
	FLOAT: left;
	border-top-color: #d9e1e3;
	border-right-color: #d9e1e3;
	border-bottom-color: #d9e1e3;
	border-left-color: #d9e1e3;
}
.wenzi {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 166px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	color: #cfcad2;
	background-image: url(http://www.he.xinhuanet.com/fangchan/images/mpzsbj_02.gif);	background-position:0px -103px;
}

.blk_29 .box IMG {
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	DISPLAY: block;
	PADDING-TOP: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	background-image: url(http://www.he.xinhuanet.com/fangchan/images/mpzsbj_02.gif);
	padding-bottom: 5px;
}
.blk_29 .box A:hover IMG {
	BORDER-BOTTOM: #5385cc 1px solid;
	BORDER-LEFT: #5385cc 1px solid;
	BORDER-TOP: #5385cc 1px solid;
	BORDER-RIGHT: #5385cc 1px solid;
	margin: 0px;
	padding: 0px;
}
.blk_29 .box P {
	LINE-HEIGHT: 20px; MARGIN: 6px auto 0px; WIDTH: 97px
}
.rollphotos {
WIDTH: 909px; height:159px
}
.partC {
	MARGIN-TOP: 10px; WIDTH: 909px;  height:159px; OVERFLOW: auto
}
.partC .PC_left {
	WIDTH: 470px; OVERFLOW: auto
}
.partC .PC_right {
	WIDTH: 470px; OVERFLOW: auto
}
.partC .PC_left {
	FLOAT: left
}
.partC .PC_right {
	FLOAT: right
}
.PT_mix {
	BORDER-BOTTOM: #a2d1ff 1px solid; BORDER-LEFT: #a2d1ff 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #f3fbfe; OVERFLOW: auto; BORDER-TOP: #a2d1ff 0px solid; BORDER-RIGHT: #a2d1ff 1px solid; PADDING-TOP: 0px
}
.PhoTxt {
	MARGIN-TOP: 10px; WIDTH: 220px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto
}
.PhoTxt IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.PhoTxt H1 {
	LINE-HEIGHT: 23px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PhoTxt P {
	LINE-HEIGHT: 20px; COLOR: #545454
}
